/* Clear HTML */

/*
    Mobile Navigation Button
*/
.navbar-toggle {
    background-color: #252525;
}

    .navbar-toggle .icon-bar {
        background-color: #FFFFFF;
    }

/*

i. Flexslider

*/


body {
    font-family: 'Raleway', serif;
    /* overflow-y:hidden;  abhishek */
    overflow-x: hidden; /* abhishek */
}

/* abhishek commented */
/*
h1, h2, h3, h4, h5, h6{
	font-family: 'Raleway', serif;
	font-weight: 200;
}
*/

/* abhishek added classes start */
h4 {
    font-family: 'Raleway', serif;
    font-weight: 400;
}

h1, h2, h3, h5, h6 {
    font-family: 'Raleway', serif;
    font-weight: 200;
}

/* end */

a {
    color: #252525;
}

    a:hover {
        color: #000;
    }

.page-title h1 {
    /* margin: 30px 0 30px 0;   abhishek */
    margin: 0 0 20px 0;
}

header {
    padding: 40px 0 10px 0;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.09);
}

    header .nav-pills {
        margin-top: 10px;
        text-align: center;
    }

        header .nav-pills li {
            display: inline-block;
            float: none;
        }

.header-right {
    text-align: right;
}

    .header-right ul {
        padding-left: 0px;
    }

        .header-right ul li {
            list-style-type: none;
            display: inline-block;
            margin-left: 20px;
        }

.hp-featured-products {
    margin: 0; /* abhishek modified to make featured products heading visible on home page*/
}

    .hp-featured-products ul,
    .hp-blog ul,
    .hp-advert-block ul,
    .footer-main ul.footer-columns,
    .collection-grid {
        padding-left: 0px;
    }

        .hp-featured-products ul li,
        .hp-blog ul li,
        .hp-advert-block ul li,
        .footer-main ul.footer-columns li.footer-column,
        .collection-grid li {
            list-style-type: none;
            display: inline-block;
        }

.collection-grid {
    margin-bottom: 30px;
    display: inline-block;
}

.collection-header {
    border-bottom: 1px solid #E1E1E1;
    color: #A5A5A5;
    display: block;
    font-size: 13px;
    letter-spacing: 4px;
    line-height: 13px;
    margin: 40px 0 20px 0;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.hp-advert-block {
    text-align: center;
    margin-top: 20px;
}

    .hp-advert-block ul li a {
        display: block;
        border: 1px solid #e1e1e1;
        padding: 20px;
    }

        .hp-advert-block ul li a:hover,
        .hp-advert-block ul li a:active,
        .hp-advert-block ul li a:visited {
            text-decoration: none;
            color: #000;
            background: #f6f6f6;
        }

    .hp-advert-block ul li h6 {
        color: #a5a5a5;
        display: block;
        font-size: 13px;
        letter-spacing: 4px;
        line-height: 13px;
        margin: 0 0 10px 0;
        text-transform: uppercase;
    }

.hp-slider {
    overflow: hidden;
}

.hp-welcome-text {
    text-align: center;
    padding: 5px 0;
    /* padding: 50px 0;  abhishek - padding narrow */
}

    .hp-welcome-text h1 {
        color: #a5a5a5;
        display: block;
        font-size: 18px;
        letter-spacing: 4px;
        line-height: 13px;
        margin: 0 0 10px 0;
        text-transform: uppercase;
    }

    .hp-welcome-text h2 {
    }

.hp-blog-post-date,
.footer-column h3 {
    color: #a5a5a5;
    display: block;
    font-size: 13px;
    letter-spacing: 4px;
    line-height: 13px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    text-align: center;
}

.hp-header {
    color: #a5a5a5;
    display: block;
    font-size: 13px;
    letter-spacing: 4px;
    line-height: 13px;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 5px;
}

.grid-product-category {
    color: #a5a5a5;
    display: block;
    font-size: 13px;
    letter-spacing: 4px;
    line-height: 16px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    text-align: center;
}

.product-grid {
    text-align: center;
    padding-left: 0px;
}

footer {
    margin: 40px 0;
}

.footer-main {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding-top: 30px;
    padding-bottom: 30px;
}

.copyright-links {
    text-align: center;
    margin: 20px 0;
}

.compare-at-price {
    color: #b7b7b7;
    text-decoration: line-through;
    margin-right: 10px;
}

.hp-blog {
    margin-top: 40px;
}

ul.footer-pages {
    text-align: center;
    padding-left: 0px;
}

    ul.footer-pages li {
        list-style-type: none;
        margin-bottom: 5px;
    }

.footer-mailing-list {
    text-align: center;
}

    .footer-mailing-list .btn-default {
        margin-top: 10px;
    }

.footer-social-networks {
    text-align: center;
}

    .footer-social-networks ul li a {
        width: 48px;
        height: 48px;
        display: block;
        text-decoration: none;
    }

    .footer-social-networks ul {
        padding-left: 0px;
    }

        .footer-social-networks ul li {
            list-style-type: none;
            display: inline-block;
            margin-bottom: 5px;
        }

            .footer-social-networks ul li.facebook a {
                background-image: url('../img/facebook.png');
            }

                .footer-social-networks ul li.facebook a:hover {
                    background-image: url('../img/facebook-active.png');
                    cursor: hand;
                }

            .footer-social-networks ul li.flickr a {
                background-image: url('../img/flickr.png');
            }

                .footer-social-networks ul li.flickr a:hover {
                    background-image: url('../img/flickr-active.png');
                    cursor: hand;
                }

            .footer-social-networks ul li.instagram a {
                background-image: url('../img/instagram.png');
            }

                .footer-social-networks ul li.instagram a:hover {
                    background-image: url('../img/instagram-active.png');
                }

            .footer-social-networks ul li.pinterest a {
                background-image: url('../img/pinterest.png');
            }

                .footer-social-networks ul li.pinterest a:hover {
                    background-image: url('../img/pinterest-active.png');
                }

            .footer-social-networks ul li.tumblr a {
                background-image: url('../img/tumblr.png');
            }

                .footer-social-networks ul li.tumblr a:hover {
                    background-image: url('../img/tumblr-active.png');
                }

            .footer-social-networks ul li.twitter a {
                background-image: url('../img/twitter.png');
            }

                .footer-social-networks ul li.twitter a:hover {
                    background-image: url('../img/twitter-active.png');
                }

            .footer-social-networks ul li.vimeo a {
                background-image: url('../img/vimeo.png');
            }

                .footer-social-networks ul li.vimeo a:hover {
                    background-image: url('../img/vimeo-active.png');
                }

            .footer-social-networks ul li.youtube a {
                background-image: url('../img/youtube.png');
            }

                .footer-social-networks ul li.youtube a:hover {
                    background-image: url('../img/youtube-active.png');
                }

            /* abhishek: paypal security logo*/
            .footer-social-networks ul li.paypalLogo {
                background-image: url('../img/paypalLogo.png');
                height: 46px;
                width: 134px;
            }

.scroll-menu.visible {
    top: 0px;
}

.scroll-menu {
    top: -80px;
    transition: top 0.3s ease-in-out 0s;
    background: none repeat scroll 0 0 rgba(59, 59, 59, 0.8);
    position: fixed;
    width: 100%;
    z-index: 100000;
    padding: 10px 0;
    text-align: right;
}

    .scroll-menu a,
    .scroll-menu a:hover {
        color: #fff;
    }

.scroll-menu-left {
    text-align: left;
}

    .scroll-menu-left ul {
        padding-left: 0px;
        margin-bottom: 0px;
    }

        .scroll-menu-left ul li {
            list-style-type: none;
            display: inline-block;
            margin-right: 30px;
        }

.product-wrapper {
    margin-top: 30px;
}

.product-thumbnails ul {
    padding-left: 0px;
}

    .product-thumbnails ul li {
        list-style-type: none;
        margin: 10px 0;
    }

.indiv-product-title {
    margin-top: 40px;
    margin-bottom: 40px;
}

.indiv-product-price {
    margin-bottom: 20px;
}

.search-results .item-box {
    padding-left: 0px;
}

    .search-results .item-box li {
        list-style-type: none;
    }

.product-social-buttons {
    margin-top: 20px;
    margin-bottom: 20px;
}

.product-social {
    margin-top: 60px;
}

.admin-header-links {
    padding: 10px;
    text-align: center;
    background: #DFF0D8;
}

    .admin-header-links a {
        color: #468847;
    }

.product-grid li {
    list-style-type: none;
}

.pager {
    clear: both;
    padding-top: 30px;
}

    .pager ul li {
        margin: 0 5px;
    }

        /* abhishek comment: adding pointer to pager */
        .pager ul li a[data-pagenumber] {
            cursor: pointer;
        }

/* Cart */

.order-progress {
    margin-top: 20px;
}

    .order-progress ul {
        padding: 0px;
        margin: 0px;
    }

        .order-progress ul li {
            list-style-type: none;
        }

            .order-progress ul li a {
                display: inline-block;
                text-align: center;
                width: 100%;
            }

.shopping-cart-title {
    margin-bottom: 30px;
}

.shopping-cart-form-wrapper table {
    width: 100%;
}

.cart-update-buttons {
    margin-top: 20px;
}

.cart-collaterals .title {
    margin-top: 20px;
}

.cart-collaterals .btn {
    margin-top: 10px;
}

.cart-footer #checkout {
    margin-top: 10px;
}

.cart-item-row .qty input.qty-input {
    width: 30px;
    text-align: center;
}

table.cart thead th,
table.cart tbody td {
    padding: 10px;
}

.checkout-data ol {
    list-style-type: none;
    padding-left: 0px;
}

#opc-billing .step-title {
    margin-bottom: 30px;
}

.hp-featured-products ul.grid h2,
.hp-featured-products ul.grid h4 {
    text-align: center;
}

.header-links .hidden-xs {
    margin-bottom: 10px;
}

/* Blog */

.hp-blog a:hover {
    text-decoration: none;
}

#blog-homepage {
    margin-top: 30px;
}

    #blog-homepage .post-head {
        text-align: center;
        margin: 30px 0;
    }

        #blog-homepage .post-head h3 {
            font-size: 30px;
        }

        #blog-homepage .post-head span {
            color: #B7B7B7;
        }

.blog-single-post .page-title {
    text-align: center;
    margin-top: 50px;
}

.blog-single-post .post-date {
    text-align: center;
    margin-bottom: 30px;
    color: #B7B7B7;
}

/* i. Flexslider /*

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
    font-family: 'flexslider-icon';
    src: url('fonts/flexslider-icon.eot');
    src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
}

    .flexslider .slides > li {
        display: none;
        -webkit-backface-visibility: hidden;
    }
    /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {
        width: 100%;
        display: block;
    }

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
    margin: 40px 0;
    background: #fff;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    zoom: 1;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
}

.carousel li {
    margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav {
    *height: 0;
}

    .flex-direction-nav a {
        display: block;
        width: 40px;
        height: 40px;
        margin: -20px 0 0;
        position: absolute;
        top: 50%;
        z-index: 10;
        overflow: hidden;
        opacity: 0;
        cursor: pointer;
        color: rgba(0,0,0,0.8);
        text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease;
    }

    .flex-direction-nav .flex-prev {
        left: -50px;
    }

    .flex-direction-nav .flex-next {
        right: -50px;
        text-align: right;
    }

.flexslider:hover .flex-prev {
    opacity: 0.7;
    left: 10px;
}

.flexslider:hover .flex-next {
    opacity: 0.7;
    right: 10px;
}

    .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
        opacity: 1;
    }

.flex-direction-nav .flex-disabled {
    opacity: 0 !important;
    filter: alpha(opacity=0);
    cursor: default;
}

.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: '\f001';
}

.flex-direction-nav a.flex-next:before {
    content: '\f002';
}

/* Pause/Play */
.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}

    .flex-pauseplay a:before {
        font-family: "flexslider-icon";
        font-size: 20px;
        display: inline-block;
        content: '\f004';
    }

    .flex-pauseplay a:hover {
        opacity: 1;
    }

    .flex-pauseplay a.flex-play:before {
        content: '\f003';
    }

/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}

    .flex-control-nav li {
        margin: 0 6px;
        display: inline-block;
        zoom: 1;
        *display: inline;
    }

.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0,0,0,0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

    .flex-control-paging li a:hover {
        background: #333;
        background: rgba(0,0,0,0.7);
    }

    .flex-control-paging li a.flex-active {
        background: #000;
        background: rgba(0,0,0,0.9);
        cursor: default;
    }

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

    .flex-control-thumbs li {
        width: 25%;
        float: left;
        margin: 0;
    }

    .flex-control-thumbs img {
        width: 100%;
        display: block;
        opacity: .7;
        cursor: pointer;
    }

        .flex-control-thumbs img:hover {
            opacity: 1;
        }

    .flex-control-thumbs .flex-active {
        opacity: 1;
        cursor: default;
    }

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px;
    }

    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px;
    }
}

.flexslider {
    margin-top: 20px;
    margin-bottom: 0px;
}


/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
    background-color: #fff;
    cursor: move;
}

/* This is for the title text. */
.cloud-zoom-title {
    font-family: Arial, Helvetica, sans-serif;
    position: absolute !important;
    background-color: #000;
    color: #fff;
    padding: 3px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
    top: 0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
    overflow: hidden;
}

/* This is the loading message. */
.cloud-zoom-loading {
    color: white;
    background: #222;
    padding: 3px;
    border: 1px solid #000;
}

.password-recovery h1 {
    margin-bottom: 30px;
}

.fb-comments-container {
    text-align: center;
    padding-top: 20px;
}

#opc-shipping_method .shipping-method ul,
#opc-payment_method ul,
#checkout-step-confirm-order ul {
    padding: 0px;
}

    #opc-shipping_method .shipping-method ul li,
    #opc-payment_method ul li,
    #checkout-step-confirm-order ul li {
        list-style-type: none;
    }

        #checkout-step-confirm-order ul li.title {
            margin-top: 10px;
        }

.order-completed ul.details {
    padding: 0px;
}

    .order-completed ul.details li {
        list-style-type: none;
    }

/* abhishek changes for quantity inputs*/
.qty-label {
    font-family: 'Raleway', serif;
    font-weight: 500;
}

.qty-dropdown, .qty-input {
    width: 228px;
    margin-bottom: 5px;
}

.nobr .qty-dropdown {
    width: 50px;
}

/* abhishek font-size changes for Product Name in category page*/
.product-name {
    font-size: 17px;
    font-weight: 300;
}

/* abhishek keeping images in center*/
.img-responsive-center {
    display: block;
}

.cartButton {
    background-color: #ff0074;
    color: #ffffff;
}

    .cartButton:hover {
        background-color: #773790;
        color: #ffffff;
    }

.wishButton {
    border-color: #ff0074;
    color: #ff0074;
    background-color: #ffffff;
}

.continueShopBtn {
    background-color: #006394;
    color: #ffffff;
}

    .continueShopBtn:hover {
        background-color: #006394;
        color: #ffffff;
    }

.update-cart-button {
    display: none;
}

.updateCartBtn {
    border-color: #006394;
    color: #006394;
    background-color: #ffffff;
    padding:3px 4px;
    font-size:11px;
}

    .updateCartBtn:hover {
        border-color: #006394;
        color: #006394;
        background-color: #ffffff;
    }

.wishlist-img {
    width: 17px;
    height: 20px;
    padding-bottom: 4px;
}

.cart-img {
    width: 17px;
    height: 20px;
    padding-bottom: 4px;
}

.cart-item-row .subtotal .discount {
    color: red;
    font-size: 11px;
    min-width: 50px;
}

.decoration-none {
    text-decoration: none !important;
}

/* checkout header highlight */
.checkout-data ol .tab-section .step-title h2 {
    background-color: #fcf8e3;
    border-color: #faebcc;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #c09853;
}

.checkout-data ol .tab-section.allow .step-title h2 {
    background-color: #d9edf7;
    border-color: #bce8f1;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #3a87ad;
    cursor: pointer;
}

.checkout-attributes {
    padding-top: 10px;
}

    .checkout-attributes ul li textarea {
        width: 256px;
    }

/* cart message error */
.cart-item-row .product .message-error ul li {
    color: red;
    font-size: 12px;
}

/* nivo slider navigation padding remove*/
.theme-default .nivo-controlNav {
    padding: 0 !important;
}

.address {
  background: #e7e7e7;
  width: 230px;
  margin-bottom: 15px;
  padding: 10px 20px;
}

/* abhishek logo background*/
header {
    background-image: url('../img/back1.jpg');
    background-repeat: repeat-x;
}

.hidden {
    display: none;
}

.hiddenContent {
    color:#cccccc;
    font-size:8px;
}

.removeMargin {
    margin: 0 !important;
}

/*abhishek changes for high resolution */
@media (min-width: 1200px) {
    .container {
        width: 85%;
    }
}

@media (min-width: 1900px) {
    body {
        font-size: 18px;
    }
}

@media (max-width: 1200px) {
    .order-progress {
        display: none;
    }
}

